Subject: Re: bug#32722: bug#32722: bug#32722: bug#32722: 26.1; Org-publish depend on non-free platform ?

From: Eli Zaretskii <[email-masked]>
Date: Sat, 29 Sep 2018 21:58:59 +0300

> From: Nicolas Goaziou <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],  [email-masked],  [email-masked],  [email-masked], Rasmus <[email-masked]>
> Date: Sat, 29 Sep 2018 20:33:35 +0200
> 
> > Thank you.  Can we have this change on the ermacs-26 branch of Emacs,
> > please?
> 
> I don't have access to the Emacs repository. 
> 
> You can either give me write access there, or I can send you the Texinfo
> @node contents, or someone with write access could do it for us. I'm
> Cc'ing Rasmus for the last option.

I could install a patch that you produced from the Org repository's
appropriate branch.

Thanks.